Use debhelper-compat 13, and update tmpfile(s) handling.
[debian/iodine.git] / debian / clean
1 debian/iodine-client-start.8